[HUB] PvP Sword 1.8

Add An Amazing Feature To Your Hub :D

  1. imLore
    PvP Sword
    How To Use The Plugin :

    • You Must Turn Your Server Off

    • When You Turn It off Copy The (HUB-PvPSword.jar) To Your Plugins Folder

    • Then Start The Server
    How Use Plugin ~
    • Right Click The Sword To Disable / Enable PvP :D


    • [​IMG]

    • [​IMG]

    1.5.2 : ClickMe [ click the gray button to download ]
    Permissions :
    • SOON!
    WaxtzCraft, Hizagomaru, Aphex and 6 others like this.

Recent Updates

  1. Fixed The respawn Bug
  2. Biggest Update Ever!

Recent Reviews

  1. Fabio123
    Fabio123
    1/5,
    Version: 1.8
    10 error,and crash server...incredible...... sh**** plugin...
    you can not program, do not ever create plugins if they have to suck
  2. TheBlueLightning
    TheBlueLightning
    3/5,
    Version: 1.8
    I like this plugin, but I suggest to add a way to enable PvP only in a specific area. If you don't understand what I mean: I want to enable the PvP Sword in that area only: http://puu.sh/ovnKq/5db5c8b053.jpg . I'd like that you add this feature, I will love it!
  3. Crazy_Boy
    Crazy_Boy
    5/5,
    Version: 1.8
    Amazing! i love this plugin
  4. Chearful
    Chearful
    4/5,
    Version: 1.8
    It's works great! However, I'm quite sure no one wants to be punching people to their death, so could you add it that whenever they toggle PvP on it gives them a configurable selection of items. Then when they disable it, it reverts back to the items in their inventory beforehand. Other than that, thanks for the plugin! :)
  5. pacman9375
    pacman9375
    5/5,
    Version: 1.8
    Amazing!
  6. TheUprising
    TheUprising
    3/5,
    Version: 1.8
    The only thing that works is the glass. The sword does not even show up. Would not bang 6.8/10
  7. xM7MDGAMEx
    xM7MDGAMEx
    5/5,
    Version: 1.8
    Nice Work Man Keep Going

    i like your Plugins

    - xM7MDCRAFTxKSA
  8. Super100
    Super100
    5/5,
    Version: 1.8
    Perfect <3
  9. ALMJHOL2344
    ALMJHOL2344
    1/5,
    Version: 1.8
    Not Work :(
  10. Thorney15
    Thorney15
    4/5,
    Version: 1.8
    Please get it to work for 1.5.2 :(
    1. imLore
      Author's Response
      Check Out the desc :P